/*=============================================
OFERTAS
=============================================*/
.ofertas{
	position: relative;
	/*background: linear-gradient(black,#222,silver,white);*/
	padding:0;
	border-radius:5px;
	margin-bottom:40px;
	box-sizing: border-box;
}

.ofertas h3{
	margin: 0;
	padding: 15px;
	background-color: #000;
	color:white;
	height: 110px;
	word-break: break-all;
}

.ofertas h3 small{
	font-weight: bold;
	color: #d6b600;
}

.ofertas figure{
	position: relative;
}

.ofertas img{
	min-height: 241.88px;
}

.ofertas h1{
    color: #137cdf;
    margin-top: -30px;
    font-size: 60px;
    text-shadow: 	-3px -5px 0 #FFF, 
					3px -5px 0 #FFF, 
					-3px 5px 0 #FFF, 
					3px 5px 0 #FFF;
}

.ofertas .countdown{
	margin-bottom:5px;
}